## sparky-gufw 0.1.1

=== debian/changelog ===
sparky-gufw (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 19 May 2017 19:57:39 +0200
