=== debian/control ===
Source: sparky-gufw
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: sparky-gufw
Architecture: all
Depends: ufw, gufw
Description: Sparky Gufw
  This package provides the Menu entry for firewall configuration by Gufw
